<!DOCTYPE html>
<html lang="cs">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="Description"
      content="Seznam odběrových míst pro test na COVID-19 v Praze a Středočeském kraji. Vyhledávní pro samoplátce i se žádankou, s rezervací či bez, pěšky i autem (drive in). Informace o délkách front při odběru bez rezervace a nejbližším volném termínu pro rezervace."
    />
    <meta
      name="Keywords"
      content="odběrová místa covid, covid praha, odběrové místo covid praha, odběrová místa covid praha, praha covid, covid odběrová místa, seznam odběrových míst, odběrová místa covid střední čechy, test covid, testování covid"
    />
    <meta name="google-site-verification" content="MU5XR18xJPh4suR3InuCcKtxGtRHaeDF8KY2TzVDwhs" />
    <title>Odběrová místa COVID-19 v Praze</title>
    <script src="%PUBLIC_URL%/config.js"></script>
    <script
      id="plscript"
      async="true"
      defer="true"
      src="https://plausible.io/js/script.js"
    ></script>
    <script>
      document.getElementById('plscript').setAttribute('data-domain', window.config.DATA_DOMAIN);
    </script>
    <!-- <script>
      window.plausible =
        window.plausible ||
        function () {
          (window.plausible.q = window.plausible.q || []).push(arguments);
        };
      plausible('openRS: Click');
      plausible('openShowMore: Click');
    </script> -->
    <script>
      var toTag = [
        {
          elementId: 'openRSButton',
          classes: 'plausible-event-name=openRSButton+Click',
        },
        {
          elementId: 'openShowMoreButton',
          classes: 'plausible-event-name=ShowMoreButton+Click',
        },
      ];

      document.addEventListener('DOMContentLoaded', function (_e) {
        toTag.forEach(function (tagObject) {
          var element = document.getElementById(tagObject.elementId);
          tagObject.classes.split(' ').forEach(function (className) {
            if (element) {
              element.classList.add(className);
            }
          });
        });
      });
    </script>
    <link href="https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.css" rel="stylesheet" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
